@import url(kaffeesatz/stylesheet.css);
@import url(reset.css);
@import url(standards.css);
@import url(styles.css);
@import url(generated.css.php);
@import url(icons.css);
@import url(colorbox.css);

.user-text {
  overflow: hidden;
  margin-bottom: 20px;
}

.user-text iframe[src*="youtube"] {
	max-width: 90%;
}

.concert-image {
  max-width: 90%;
}

.mejs-button.mejs-volume-button.mejs-mute {
  display:none !important;
}
.mejs-horizontal-volume-slider.mejs-mute {
  display:none !important;
}

#handleGAOptOut {
  border: #ccc 1px solid;
  background: #ccc;
  color:#333;
}

.footer-links {
  position:absolute;
  bottom: 10px;
  left: 10px;
}


#privacy-policy {
  position: initial;
}


input.checkbox {
  width: auto;
}

label > a {
	vertical-align:inherit;
}

    #policy-popup {
        position: fixed;
        bottom: 0;
        width: 100%;
        padding: 30px 40px 30px 30px;
        background: rgba(0,0,0,.92);
        font-size: 15px;
        color: #ddd;
        z-index: 1000;
        box-sizing: border-box;
        text-align:center;
    }
    #policy-popup a {
        padding-left: 20px;
        color: #448799 !important;
    }
    #policy-popup p {
        margin: 0;
    }
    #policy-popup button {
        display:inline-block;
        padding:5px 10px;
        border: 1px solid #fff;
        color:#fff;
        text-align:center;
        transition: all 0.2s;
        background: transparent;
        margin-left: 20px;
        font-size: 15px;
        cursor: pointer;
    }
    #policy-popup button:hover {
        color:#000;
        background:#fff;
    }
    #policy-closer {
        padding: 10px;
        position: absolute;
        cursor: pointer;
        right: 18px;
        top: 8px;
        font-size: 20px;
    }